# vim: set ts=2 sw=2 sts=2 et:
#
# Store data zones (RU)
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Zone:
  - {zone_name: 'Все адреса (зона по-умолчанию)', is_default: true}
  - {zone_name: 'Тарифный пояс 1 Почты России', zone_elements: [{element_value: RU, element_type: C}, {element_value: RU_BRY, element_type: S}, {element_value: RU_VLA, element_type: S}, {element_value: RU_VLG, element_type: S}, {element_value: RU_VOR, element_type: S}, {element_value: RU_IVA, element_type: S}, {element_value: RU_KLU, element_type: S}, {element_value: RU_KOS, element_type: S}, {element_value: RU_KRS, element_type: S}, {element_value: RU_LIP, element_type: S}, {element_value: RU_MOS, element_type: S}, {element_value: RU_NIZ, element_type: S}, {element_value: RU_ORL, element_type: S}, {element_value: RU_RYA, element_type: S}, {element_value: RU_SMO, element_type: S}, {element_value: RU_TAM, element_type: S}, {element_value: RU_TVE, element_type: S}, {element_value: RU_TUL, element_type: S}, {element_value: RU_YAR, element_type: S}]}
  - {zone_name: 'Тарифный пояс 2 Почты России', zone_elements: [{element_value: RU, element_type: C}, {element_value: RU_AD, element_type: S}, {element_value: RU_ARK, element_type: S},{element_value: RU_AST, element_type: S}, {element_value: RU_BA, element_type: S}, {element_value: RU_BEL, element_type: S}, {element_value: RU_VGG, element_type: S}, {element_value: RU_IN, element_type: S}, {element_value: RU_KB, element_type: S}, {element_value: RU_KGD, element_type: S}, {element_value: RU_KL, element_type: S}, {element_value: RU_KC, element_type: S}, {element_value: RU_KR, element_type: S}, {element_value: RU_KIR, element_type: S}, {element_value: RU_KO, element_type: S}, {element_value: RU_KDA, element_type: S}, {element_value: RU_LEN, element_type: S}, {element_value: RU_ME, element_type: S}, {element_value: RU_MO, element_type: S}, {element_value: RU_MUR, element_type: S}, {element_value: RU_NGR, element_type: S}, {element_value: RU_ORE, element_type: S}, {element_value: RU_PNZ, element_type: S}, {element_value: RU_PER, element_type: S}, {element_value: RU_PSK, element_type: S}, {element_value: RU_ROS, element_type: S}, {element_value: RU_SAM, element_type: S}, {element_value: RU_SAR, element_type: S}, {element_value: RU_SVE, element_type: S}, {element_value: RU_SE, element_type: S}, {element_value: RU_STA, element_type: S}, {element_value: RU_TA, element_type: S}, {element_value: RU_UD, element_type: S}, {element_value: RU_ULY, element_type: S}, {element_value: RU_CHE, element_type: S}, {element_value: RU_CH, element_type: S}, {element_value: RU_CU, element_type: S}]}
  - {zone_name: 'Тарифный пояс 3 Почты России', zone_elements: [{element_value: RU, element_type: C}, {element_value: RU_AL, element_type: S}, {element_value: RU_ALT, element_type: S}, {element_value: RU_AMU, element_type: S}, {element_value: RU_BU, element_type: S}, {element_value: RU_DA, element_type: S}, {element_value: RU_YEV, element_type: S}, {element_value: RU_IRK, element_type: S}, {element_value: RU_KAM, element_type: S}, {element_value: RU_KEM, element_type: S}, {element_value: RU_KYA, element_type: S}, {element_value: RU_KGN, element_type: S}, {element_value: RU_NVS, element_type: S}, {element_value: RU_OMS, element_type: S}]}
  - {zone_name: 'Тарифный пояс 4 Почты России', zone_elements: [{element_value: RU, element_type: C}, {element_value: RU_PRI, element_type: S}, {element_value: RU_SA, element_type: S}, {element_value: RU_SAK, element_type: S}, {element_value: RU_TOM, element_type: S}, {element_value: RU_TY, element_type: S}, {element_value: RU_TYU, element_type: S}]}
  - {zone_name: 'Тарифный пояс 5 Почты России', zone_elements: [{element_value: RU_RU, element_type: C}, {element_value: RU_KHA, element_type: S}, {element_value: RU_KK, element_type: S}, {element_value: RU_KHM, element_type: S}, {element_value: RU_ZAB, element_type: S}, {element_value: RU_YAN, element_type: S}]}
  - {zone_name: 'Тарифный пояс АВИАПОЧТА Почты России', zone_elements: [{element_value: RU, element_type: C}, {element_value: RU_MAG, element_type: S}, {element_value: RU_YAN, element_type: S}, {element_value: RU_CHU, element_type: S}]}

XLite\Model\Shipping\Method:
  - {processor: offline, code: courier, added: true, enabled: true, tableType: S, position: 10, translations: [{code: en, name: Courier, deliveryTime: 2 - 4 days}, {code: ru, name: Доставка курьером, deliveryTime: 2 - 4 дня}], shipping_markups: [{zone: {zone_name: 'Все адреса (зона по-умолчанию)'}, min_weight: 0, max_weight: 999999999, min_total: 0, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 2.45, markup_percent: 1.5, markup_per_item: 0, markup_per_weight: 0}]}
  - {processor: offline, added: true, enabled: true, tableType: S, position: 20, translations: [{code: en, name: Local shipping, deliveryTime: up to one week}, {code: ru, name: Местная доставка, deliveryTime: до одной недели}], shipping_markups: [{zone: {zone_name: 'Все адреса (зона по-умолчанию)'}, min_weight: 0, max_weight: 999999999, min_total: 0, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 3.45, markup_percent: 1.75, markup_per_item: 0, markup_per_weight: 0}]}
  - {processor: offline, added: true, enabled: true, tableType: S, position: 30, translations: [{code: en, name: One day shipping, deliveryTime: 1 day}, {code: ru, name: Экспресс доставка, deliveryTime: 1 день}], shipping_markups: [{zone: {zone_name: 'Все адреса (зона по-умолчанию)'}, min_weight: 0, max_weight: 999999999, min_total: 0, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 100, markup_percent: 10, markup_per_item: 0, markup_per_weight: 0}]}
  - {processor: offline, added: true, enabled: true, tableType: S, position: 40, translations: [{code: en, name: Local pickup}, {code: ru, name: Самовывоз}], shipping_markups: [{zone: {zone_name: 'Все адреса (зона по-умолчанию)'}, min_weight: 0, max_weight: 999999999, min_total: 0, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 0, markup_percent: 0, markup_per_item: 0, markup_per_weight: 0}]}
  - {processor: offline, added: true, enabled: true, tableType: S, position: 50, translations: [{code: en, name: Free shipping on orders over 1500 rub}, {code: ru, name: Бесплатная доставка при заказе от 1500р.}], shipping_markups: [{zone: {zone_name: 'Все адреса (зона по-умолчанию)'}, min_weight: 0, max_weight: 999999999, min_total: 1500, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 0, markup_percent: 0, markup_per_item: 0, markup_per_weight: 0}]}
